The Tevolution plugin before 2.3.0 for W... CVE-2016-10995

7.5 AV AC AU C I A
发布: 2019-09-18
修订: 2019-09-27

The Tevolution plugin before 2.3.0 for WordPress has arbitrary file upload via single_upload.php or single-upload.php.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息